body {
    font-family: "MS PGothic", "ＭＳ Ｐゴシック", "MS P-Gothic", "Osaka", "MS Gothic", "ＭＳ ゴシック", sans-serif; 
    background: #b1b1b1;
    color: #333;

    padding-bottom: 10px;
    margin-bottom: 10px;
}

.honbun {
    background: #ffffff;
        border: 1px solid #333;
}

.img-text {
    font-size: 0.5rem;
    color: #666;
    padding: 0;
}

h1 {
    color: #000000;
    text-shadow: 2px 2px 4px #7d7d7d;
}

.uzen {
    padding-bottom: 100px;
}

.copy {
    text-align: center;
    font-size: 0.8rem;
    color: #999;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

header {
    background-color: rgb(197, 237, 255);
    padding-bottom: 10px;
    padding-top: 12px;
    text-align: center;
}

p {
    font-size: 14px;
}
